export declare class EclMegaMenuSubitem {
    theme: string;
    styleClass: string;
    label: string;
    path?: string;
    oneLevelOnly: boolean;
    external: boolean;
    seeAll: boolean;
    hasFeatured: boolean;
    featuredTitle: string;
    hasChildren: boolean;
    seeAllLabel?: string;
    ariaLabel: string;
    componentWillLoad(): void;
    getClass(): string;
    render(): any;
}
